@charset "euc-jp";
/* CSS Document */
.eroina_lip_lp *{
	line-height:1;
	margin:0;
	padding:0;
	font-family: "Yu Mincho", "YuMincho", "HiraMinProN", "Sawarabi Mincho", serif;
}
.eroina_lip_lp {
	color:#1a1616;
	font-size:16px;
}
.eroina_lip-fv{
	position:relative;
}
.eroina_lip_lp-insta h2{
	width:16%;
	margin:120px auto 60px auto;
}
.eroina_lip_lp-insta li{
	width:29%;
	display:inline-block;
	margin-right:6.5%;
	margin-bottom:6.5%;
	box-sizing:border-box;
}
.eroina_lip_lp-insta li img{
	width:100%;
}
.eroina_lip_lp-insta li:nth-child(3n){
	margin-right:0;
}
.eroina_lip_ab01{
	position:absolute;
	top:90px;
	left:30px;
}
.eroina_lip_ab02{
	position:absolute;
	top:160px;
	right:90px;
}
.eroina_lip_ab03{
	position:absolute;
	top:360px;
	left:160px;
}
.eroina_lip-fv-text01{
	position:absolute;
	top:538px;
	left:160px;
	font-size:28px;
}
.eroina_lip-fv-text01 span{
	font-size:46px;
	padding-left:12px;
}
.eroina_lip-fv-text02{
	position:absolute;
	top:680px;
	width:100%;
}
.eroina_lip-fv-text03{
	position:absolute;
	bottom:320px;
	width:100%;
	font-size:18px;
	line-height:1.8;
}
.eroina_lip_lp li{
	list-style:none;
}
.eroina_lip_lp{
	width:900px;
	text-align:center;
}
.eroina_lip_lp img{
	vertical-align:top;
}
.eroina_lip_lp .eroina_lip_lp-insta h2{
	width:16%;
	margin:120px auto 60px auto;
}
.eroina_lip_lp-insta li{
	width:29%;
	display:inline-block;
	margin-right:6.5%;
	margin-bottom:6.5%;
	box-sizing:border-box;
}
.eroina_lip_lp-insta li:nth-child(3n){
	margin-right:0;
}
.eroina_lip_lp-bnr{
	margin-top:40px;
}
.eroina_lip-sec03{
	background:url(http://molti.org/images/eroina/sec03_bg.png);
	padding-top:90px;
	padding-bottom:70px;
}
.eroina_lip-ttl{
	text-align:center;
}
.eroina_lip-sec03 h2{
	font-size:40px;
	padding:23px 0 54px;
	font-weight:600;
	text-align:center;
}
.eroina_lip-sec03-inner{
	width:800px;
	margin:0 auto;
	padding:60px;
	box-sizing:border-box;
	background:url(http://molti.org/images/eroina/sec03_inner_bg.png) no-repeat;
	background-size:contain;
}
.eroina_lip-sec03-box{
	border-bottom:1px solid #dac979;
}
.eroina_lip-sec03-box:last-child{
	border-bottom:none;
}
.eroina_lip-sec03-img01{
	float:left;
	margin-right:9px;
}
.eroina_lip-sec03-rank{
	position:relative;
	display:inline-block;
	padding-bottom:34px;
}
.eroina_lip-sec03-rank div{
	position:absolute;
	top:55px;
	left:0;
	width:100%;
}
.eroina_lip-sec03-box{
	text-align:left;
}
.eroina_lip-sec03-rank p{
	line-height:1.4;
	text-align:center;
	font-size:16px;
}
.eroina_lip-sec03-box__{
	padding:34px 0;
}
.eroina_lip-sec03-box__ > div{
	display:block;
}
.eroina_lip-sec03-box__01{
	display:inline-block;
}
.eroina_lip-sec03-box__ div h3{
	font-size:30px;
	padding-bottom:11px;
}
.eroina_lip-sec03-box__ div p{
	font-size:24px;
}
.eroina_lip-sec03-no{
	margin-left:-21px;
	margin-bottom:-9px;
	margin-right:5px;
}
.eroina_lip-sec03-sec03-no_p{
	width:76px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
}
.eroina_lip-sec03-img02{
	vertical-align:middle !important;
}
.eroina_lip-sec03-box__ ul{
	display:inline-block;
	vertical-align:middle;
}
.eroina_lip-sec03-box__ li{
	list-style:inside;
	margin-left:38px;
	font-size:16px;
	padding-bottom:10px;
	line-height:1.4;
}
.eroina_lip-sec03-box__ li:last-child{
	padding-bottom:0;
}
.eroina_lip-sec04{
	background:url(http://molti.org/images/eroina/sec04_bg.png) no-repeat;
	padding:0 64px;
}
.eroina_lip-sec04 .eroina_lip-ttl{
	padding-top:98px;
	padding-bottom:73px;
}
.eroina_lip-sec04-box-flex,
.eroina_lip-sec05-box-flex{
	width:100%;
	margin:0;
	padding:0;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.eroina_lip-sec04 h3{
	font-size:24px;
	color:#ffffff;
	font-weight:500;
}
.eroina_lip-sec04 h3 span{
	font-size:40px;
}
.eroina_lip-sec04-box_01,
.eroina_lip-sec04-box_02,
.eroina_lip-sec04-box_03{
	position:relative;
}
.eroina_lip-sec04-box-flex p{
	position:relative;
	z-index:1;
}
.eroina_lip-sec04-box_01 img{
	position:absolute;
	right:0;
	top:93px;
	z-index:0;
}
.eroina_lip-sec04-box_02 img{
	position:absolute;
	right:90px;
	top:236px;
	z-index:0;
}
.eroina_lip-sec04-box_03 img{
	position:absolute;
	left:43px;
	top:236px;
	z-index:0;
}

.eroina_lip-sec04-box_01 h3{
	background:url(http://molti.org/images/eroina/sec04_ttl_01.png) no-repeat;
	width:782px;
	height:104px;
	line-height:104px;
	margin-bottom:40px;
	text-align:center;
}
.eroina_lip-sec04-box_02 h3,.eroina_lip-sec04-box_03 h3{
	background:url(http://molti.org/images/eroina/sec04_ttl_02.png) no-repeat;
	height:104px;
	padding-top:23px;
	margin-bottom:38px;
	box-sizing:border-box;
	text-align:center;
}
.eroina_lip-sec04-box_02 h3 span,.eroina_lip-sec04-box_03 h3 span{
	display:block;
}
.eroina_lip-sec04-box-flex div{
	width:49%;
	margin-right:2%;
}
.eroina_lip-sec04-box-flex div:nth-child(2n){
	margin-right:0;
}
.eroina_lip-sec04-box_01{
	padding-bottom:59px;
}
.eroina_lip-sec04-text01{
	font-size:24px;
	line-height:1.4;
	text-align:left;
	padding-left:40px;
	margin-bottom:30px;
	font-weight:600;
}
.eroina_lip-sec04-text02{
	padding-left:40px;
	text-align:left;
	line-height:2;
	font-size:16px;
}
.eroina_lip-sec04-text03{
	font-size:21px;
	padding-left:40px;
	text-align:left;
	line-height:1.4;
	padding-bottom:20px;
	font-weight:600;
}
.eroina_lip-sec04-text04{
	font-size:16px;
	padding-left:40px;
	text-align:left;
	line-height:1.8;
}

.eroina_lip-sec04-text05{
	font-size:16px;
	padding-left:40px;
	text-align:left;
	line-height:1.8;
	margin-top:134px;
	margin-bottom:30px;
}

.eroina_lip-sec05{
	background:url(http://molti.org/images/eroina/sec05_bg.png);
	padding:0 47px 67px 47px;
}
.eroina_lip-sec05 p{
	text-align:left;
	font-size:16px;
	line-height:1.8;
}
.eroina_lip-sec05-box-flex{
	background:url(http://molti.org/images/eroina/sec05_bg.gif) top 430px center no-repeat,#ffffff;
	padding-top:27px;
}
.eroina_lip-sec05 h2{
	color:#ffffff;
	text-shadow: 1px 1px 3px #bea12f;  
	background: rgb(189,160,45); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(189,160,45,1) 0%, rgba(222,212,150,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(189,160,45,1) 0%,rgba(222,212,150,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(189,160,45,1) 0%,rgba(222,212,150,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bda02d', endColorstr='#ded496',GradientType=0 ); /* IE6-9 */
	line-height:70px;
	font-size:30px;
	font-weight:600;
	text-align:center;
}
.eroina_lip-sec05-box{
	padding-left:4%;
	width:44%;
	position:relative;
	padding-bottom:165px;
	margin-bottom:45px;
}
.eroina_lip-sec05-box div{
	position:absolute;
	bottom:0;
	width:100%;
}
.eroina_lip-sec05-box:nth-child(2n){
	padding-right:4%;
}
.eroina_lip-sec05-box h3{
	color:#ff666d;
	font-size:24px;
	text-align:left;
	font-weight:500;
	margin-bottom:27px;
}
.eroina_lip-sec05-box span{
	color:#ff666d;
}
.eroina_lip-sec06{
	padding:60px 52px;
	background:#fdf0f1;
}
.eroina_lip-sec06 h2{
	font-size:40px;
	line-height:2;
	font-weight:600;
}
.eroina_lip-sec06 h2 span{
	color:#ff666d;
}
.eroina_lip-sec06-text01{
	font-size:30px;
	text-align:left;
	line-height:1.6;
	margin-bottom:25px;
}
.eroina_lip-sec06-ba ul{
	text-align:right;
}
.eroina_lip-sec06-ba li{
	display:inline-block;
}
.eroina_lip-sec06-ba_ttl{
	display:block;
	padding-left:22px;
	margin-bottom:-3px;
	z-index:2;
	position:relative;
}
.eroina_lip-sec06-ba_img{
	position:relative;
	z-index:1;
}
.eroina_lip-sec07{
	background:url(http://molti.org/images/eroina/sec03_bg.png);
	padding:57px 50px;
}
.eroina_lip-sec07-innner{
	position:relative;
}
.eroina_lip-sec07-innner > img{
	position:relative;
}
.eroina_lip-sec07 li{
	list-style:outside;
	text-align:left;
	line-height:1.4;
	font-size:16px;
}
.eroina_lip-sec07 .eroina_lip-ttl{
	padding-bottom:57px;
}
.eroina_lip-sec07-list01{
	position:absolute;
	top:154px;
	left:325px;
}
.eroina_lip-sec07-list02{
	position:absolute;
	top:461px;
	left:115px;
}
.eroina_lip-sec07-list03{
	position:absolute;
	top:461px;
	right:111px;
}
.eroina_lip-sec07-ab{
	position:absolute;
	top:256px;
	left:0;
	width:100%;
}
.eroina_lip-sec08{
	padding:65px 80px;
	background:#ffd4d1;
}
.eroina_lip-sec08 .eroina_lip-ttl{
	padding-bottom:70px;
}
.eroina_lip-sec08-text01{
	font-size:16px;
	line-height:1.5;
	text-align:left;
}
.eroina_lip-sec08-text02{
	font-size:12px;
	line-height:1.5;
	text-align:left;
	padding-top:1em;
}
.eroina_lip-sec08-r{
	display:inline-block;
	padding-left:28px;
	margin-left:5px;
	border-left:#302825 1px solid;
}
.eroina_lip-sec09{
	border:solid 1px #dadada;
	margin-top:138px;
	padding:0 80px 30px 50px;
	text-align:left;
	position:relative;
}
.eroina_lip-sec09 h2{
	background:url(http://molti.org/images/eroina/sec09_bg.png) no-repeat;
	width:452px;
	line-height:80px;
	color:#ffffff;
	font-size:24px;
	font-weight:500;
	margin-top:-39px;
	text-align:center;
}
.eroina_lip-sec09-text01{
	padding:20px 0 0 8px;
}
.eroina_lip-arrow{
	padding-left:8px;
	display:block;
}
.eroina_lip-sec09-text01{
	font-size:18px;
}
.eroina_lip-sec09-text01 span{
	font-size:30px;
	font-weight:800;
}
.eroina_lip-sec09-text02{
	color:#ffffff;
	font-weight:800;
	font-size:26px;
	text-align:center;
	padding:26px 12px;
	background:#ff655a;
	display:inline-block;
	vertical-align:middle;
	margin-left:8px;
}

.eroina_lip-sec09-text03{
	position:relative;
	font-size:94px;
	color:#ff655a;
	font-weight:800;
	display:inline-block;
	vertical-align:middle;
}
.eroina_lip-sec09-text03 span{
	font-size:56px;
}
.eroina_lip-sec09-zei{
	position:absolute;
	top:8px;
	right:0;
	font-size:20px !important;
}
.eroina_lip-sec09-text04{
	font-size:18px;
	width:453px;
	text-align:right;
	padding-right:2em;
	box-sizing:border-box;
	padding-top:5px;
}
.eroina_lip-sec09-img{
	position:absolute;
	bottom:0;
	right:94px;
}
	
















